/* Global Helper */
.global-width {
	width: 1140px;
}
.global-width-helper {
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}
/* Header */
.outer-pad .header-menu-wrap {
	position: absolute;
}
#header .header-pad {
	padding: 15px 0 10px;
}
.logo-wrapper {
	float: left;
	width: 455px;
}
.headinfo-wrapper {
	float: right;
	width: 680px; 
}
.headinfo-wrapper .headinfo-pad {
	padding-top: 20px;
}
.headinfo-wrapper #s {
	background: #fff;
	line-height: 18px;
}
.headinfo-wrapper .fb {
	padding-top: 0;
}
.headinfo-pad .menu-wrapper {
	margin-top: 5px;
	width: 760px;
}
.headinfo-wrapper .company-info {
	padding-bottom: 20px;
}
.headinfo-pad .headinfo {
	padding-left: 15px;
	width: 100px;
}
.headinfo-wrapper .searchform-wrap {
	display: block;
}
.company-info .additional-bd-wrap {
	display: block;
}
.company-info .search-mobile,
.company-info .contact-mobile {
	display: none;
}
/* Menu */
#top-menu {
	background: none;
	padding: 0;
}	
#menu-top-menu > li > a {
	font-size: 15px;
}
#menu-top-menu li {
	display: inline-block;
	float: left;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
#menu-top-menu a {
	color: #fff;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
}
#menu-top-menu ul {
	margin-left: 0;
	width: 146px;
}
#menu-top-menu ul > li {
	width: 146px;
}
#menu-top-menu ul > li > a {
	background: none repeat scroll 0 0 #074986;
	color: #fff;
}
.menu-wrapper .navbar-collapse {
	width: 100%;
}
.menu-wrapper .navbar-toggle {
	display: none;
}
.menu-wrapper .navbar .navbar-collapse {
	background: none;
	display: block;
	padding: 0;
}
/* Banner */
.banner-slide .slick-track {
	height: 886px;
	overflow: hidden;
}
.sub-page .banner-slide .slick-track {
	height: 647px;
}
.banner-slide-item .banner-content {
	margin-bottom: 30px;
}
.banner-content .banner-desc {
	padding-left: 80px;
	padding-right: 80px;
}
.banner-content .banner-content-pad {
	padding: 40px 0;
}
.banner-slide .slick-dots {
	bottom: 3px;
	padding: 0;
	position: absolute;
	width: 1090px;
}
/* Content */
.mid-overlay-wrap .mid-overlay-main {
	width: 1140px;
}
.main-sub-page .sub-page-left {
	width: 870px;
}
.main-sub-page .sub-page-right {
	width: 300px;
}
.main-sub-page .page-featured-image {
	float: left;
	margin-right: 20px;
}
.main-sub-page .page-featured-image img {
	height: auto;
	width: auto;
}
.content ul li {
	background: url("../images/bullet.png") no-repeat scroll 0 4px transparent;
}
/* Front Page (Lead-ins Section) */
.lead-ins-item-pad .lead-ins-item {
	text-align: center;
	width: 585px;
}
/* About Us */
.aboutus-column .aboutus-item {
	width: 390px;
}
/* Employment Page(Application Form)*/
.application-form-item .gform_body ul li {
	background: none;
	width: 260px;
}
.application-form-item .gform_wrapper .gform_body input {
	height: 33px;
	line-height: 22px;
}
.application-form-item .gform_wrapper .gform_body textarea {
	width: 500px;
}
.application-form-item #field_12_5,
.application-form-item #field_12_6,
.application-form-item #field_12_7,
.application-form-item #field_12_10 {
	width: 165px;
}
.application-form-item #field_12_8 {
	width: 355px;
}
/* Native Title Page */
.map-wrap {
	overflow-x: visible;
}
/* Land & Community */
.facebook-images-pad .facebook-images-entry, 
.youtube-videos-pad .youtube-videos-entry {
	text-align: left;
}
.facebook-images-entry .facebook-image, 
.youtube-videos-entry .youtube-image {
	width: 190px;
}
/* Contact */
.contact-form {
	width: 580px;
}
.contact-info {
	width: 590px;
}
.content .contact-wrapper .contact-form ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 0;
	width: 260px;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select {
	line-height: 13px;
	width: 260px;
}
.gform_wrapper .gform_body textarea {
	width: 550px;
}
.content ul li .contact-info-top {
	float: left;
	margin-left: 50px;
	width: auto;
}
.content ul li .contact-info-bottom {
	float: left;
}
.content .contact-details ul.details li.left {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 0;
	width: 220px;
}
.content .contact-details ul.details li.right {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 0;
	width: 340px;
}
/* Gallery */
#content .ngg-albumtitle {
	text-align: left;
}
.ngg-albumcontent .ngg-thumbnail {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 160px;
}
#content .ngg-album-compact {
	width: 215px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	width: 215px;
}
/* Footer */
.footer .menu-wrapper {
	background: none;
}
.titan-badge {
	padding: 0 0 10px 20px;
	text-align: center;
}
.footer-pad {
	padding: 50px 0 40px;
}
.footer .footer-left {
	text-align: left;
	width: auto;
}
.footer .titan-wrapper {
	width: auto;
}
.titan-badge span {
	display: inline-block;
	float: left;
	margin: 15px 15px 0 0;
	text-align: left;
}